<?xml version="1.0" encoding="UTF-8"?>
<MinimumLuminanceUpto2nit>
	<NeedAdjustMinLum>false</NeedAdjustMinLum>
	<ActualMaxLuminance>430</ActualMaxLuminance>
	<ActualMinLuminance>12</ActualMinLuminance>
	<ExpectedMinLuminance>2</ExpectedMinLuminance>
	<AddedPointsForExpectedMinLum>2</AddedPointsForExpectedMinLum>
	<XccCoefForExpectedMinLum>
		<XccCoef>0.3000,0.3000,0.3000</XccCoef>
		<XccCoef>0.5200,0.5200,0.5200</XccCoef>
	</XccCoefForExpectedMinLum>
</MinimumLuminanceUpto2nit>
